.lang-active {border-bottom: 1px solid #ff9933;}
.orcid {color: #A6CE39 !important}
.orcid:active,.orcid:focus,.orcid:hover {color: #88aa2a !important}
.publons {
	color: #336699;
	background: url(../img/icons/publons_50x50.png) no-repeat;
	background-size: cover;
}
.publons:hover {color: #2E5C88}

.dropcap::first-letter {
	display: inline-block !important;
	float:left !important;
	width: 70px !important;
	color: #052c52 !important;
	font-weight: 600 !important;
	line-height: 70px;
	font-size: 5rem !important;
	text-align: center !important;
	margin-right: .5rem !important;
}

article.read h3 {
	display: inline-block !important;
	float:left !important;
	margin-left: -3.57143rem !important;
	max-width: 300px;
	margin-right: .5rem !important;
	font-weight: 700 !important;
	font-size: 1.28rem !important;
}

article.read h4 {font-size: 1.125rem !important}
article.read ol, article.read ul {color: #6f7274 !important}
#colleagues_share .col-3, #colleagues_share .col-4 {max-width:100%}